From d0785ecbb2e6f4a9d83fdb52ff8758124b34e08c Mon Sep 17 00:00:00 2001
From: Lin Bai <lbai@codeaurora.org>
Date: Wed, 13 Mar 2019 18:37:14 +0800
Subject: [PATCH] Patch Makefile

---
 Makefile | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/Makefile b/Makefile
index fb78b03..b35730d 100644
--- a/Makefile
+++ b/Makefile
@@ -1,5 +1,8 @@
 KERNEL_SRC ?= /lib/modules/$(shell uname -r)/build
 
+KBUILD_EXTRA_SYMBOLS+=$(shell pwd)/../../platform_patches/Module.symvers
+export KBUILD_EXTRA_SYMBOLS
+
 # The Make variable $(M) must point to the directory that contains the module
 # source code (which includes this Makefile). It can either be an absolute or a
 # relative path. If it is a relative path, then it must be relative to the
-- 
2.7.4

